/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

body {
	font-size: 14px;
}

.ui-widget {
  font-size: 18px;
}

/* Overrides for Text Areas */

#block-views-showcase-project-blocks-block-1 p,
#block-views-showcase-project-blocks-block-1 li,
#block-views-showcase-project-blocks-block-1 span,
#block-views-showcase-project-blocks-block-2 p,
#block-views-showcase-project-blocks-block-2 li,
#block-views-showcase-project-blocks-block-2 span,
#block-views-showcase-project-blocks-block-3 p,
#block-views-showcase-project-blocks-block-3 li, 
#block-views-showcase-project-blocks-block-3 span,
.views-field-field-background,
.views-field-field-background p,
.views-field-field-background li,
.views-field-field-background span,
.views-field-field-description,
.views-field-field-description p,
.views-field-field-description li,
.views-field-field-description span,
.views-field-field-intro-content,
.views-field-field-intro-content p,
.views-field-field-intro-content li,
.views-field-field-intro-content span,
.views-field-field-background-intro p,
.views-field-field-background-intro li,
.views-field-field-background-intro span,
.field-name-field-markets-served, 
.field-name-field-markets-served p,
.field-name-field-markets-served li,
.field-name-field-markets-served span,
.field-name-field-products-and-services, 
.field-name-field-products-and-services p,
.field-name-field-products-and-services li,
.field-name-field-products-and-services span,
.field-name-field-learn-more, 
.field-name-field-learn-more p,
.field-name-field-learn-more li,
.field-name-field-learn-more span,
.views-field-field-content,
.paragraphs-item-small-advertisements .field-name-field-description,
.paragraphs-item-small-advertisements .field-name-field-description p,
.paragraphs-item-small-advertisements .field-name-field-description li,
.paragraphs-item-small-advertisements .field-name-field-description span {
	font-size: 18px;
}
